/* investor.hu kilépõ doboz -2013.02.19. */

#invbox { overflow: hidden; margin: 0 0 10px 0; }
#freemail-kilepo #invbox { margin-top: 10px; }
#inv-header { height: 29px; background: url("http://static.origos.hu/s/1237/img/investor/inv-head-bg.png") top repeat-x #063a6c; padding: 0 10px; overflow: hidden; }
#inv-header a { display: block; width: 122px; height: 20px; background: url("http://static.origos.hu/s/1237/img/investor/inv-kilepo-title.png") no-repeat; margin-top: 4px; }
#inv-in { padding: 9px 3px 3px 9px; border-left: 3px solid #ebebeb; border-bottom: 3px solid #ebebeb; border-right: 3px solid #ebebeb; }
#inv-in img { float: left; margin-right: 10px; }
#inv-in h2 { padding: 0; margin: 0 0 3px; }
#inv-in h2 a { font-size: 15px; line-height: 15px; font-weight: bold; color: #1d5186; }
#inv-in #inv-rate { padding: 3px 0; background-color: #ebebeb; clear: left; overflow: hidden; margin: 8px 0; }
#inv-rate div { float: left; margin: 0 4px; text-transform: uppercase; font-size: 12px; padding-right: 14px; }
#inv-rate div:nth-child(2) { margin-right: 0; }
#inv-rate div span { display: none; }
#freemail-kilepo #inv-rate div span { display: inline !important; }
#inv-rate div.rate-up { background: url("http://static.origos.hu/s/1237/img/investor/inv-rate-up.png") right 4px no-repeat; }
#inv-rate div.rate-down { background: url("http://static.origos.hu/s/1237/img/investor/inv-rate-down.png") right 4px no-repeat; }
#inv-in ul li { padding-left: 9px; background: url("http://static.origos.hu/s/1237/img/investor/inv-bullet.png") left 6px no-repeat; margin-bottom: 5px; }
#inv-in ul li a { font-weight: bold; }